Support » Plugin: Disqus Conditional Load » Urgent: “Bootloader” text injected (error)

  • Hi guys,

    Recently, we’ve noticed that Disqus Conditional Load adds this line above the Disqus comments section:

    “{# The script below injects the embed bootloader and then modifies CSP rules to disallow inline scripts while keeping the rest of the rules defined automatically by headers intact with a very broad https: rule. Keep in mind that this still forces the page to load all scripts via HTTPS. #}”

    This is visible on the site above the comments. In the source code, we see this is added by Disqus Conditional Load plugin. Disabling the plugin removes this text/solves the problem.

    It doesn’t cause any errors (that we know of), but it’s obviously not good to see this displayed on every article on the site where the plugin is enabled.

    We’ve scanned some other (not ours) sites with your plugin, and it’s there as well.

    Could you please look into this? Thanks!

Viewing 12 replies - 1 through 12 (of 12 total)
Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘Urgent: “Bootloader” text injected (error)’ is closed to new replies.